<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Position absolute</title>
        <style>
            div {
                border: 1px red solid;
                padding: 5px;
                margin-bottom: 5px;
            }

            .positioned {
                position: absolute;
                min-height: 300px;
            }

            .positioned .pos_abs.first{
                background: #ff9933;
                top: 20px;
                left: 35px;
                z-index: 6;
            }

            .positioned .pos_abs.second {
                background: #16a085;
                top: 0;
                left: 0;
                bottom: 0;
                z-index: 0;
            }
        </style>
    </head>

    <body>
        <div>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur culpa dolores eos explicabo fuga ipsum
                porro quaerat sed soluta. Alias aliquam eum exercitationem incidunt ipsa magni, natus optio praesentium
                suscipit!</p>
        </div>

        <div class="positioned">
            <div class="pos_abs first">
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam consequatur dolores eveniet ex ipsam iure
                iusto laborum modi molestias necessitatibus nesciunt nisi perferendis praesentium, provident quis!
                Laboriosam maiores nulla quis.</p>
            </div>

            <div class="pos_abs second">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam consequatur dolores eveniet ex ipsam iure
                    iusto laborum modi molestias necessitatibus nesciunt nisi perferendis praesentium, provident quis!
                    Laboriosam maiores nulla quis.</p>
            </div>
        </div>

        <div>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequuntur eaque molestiae repellat. Accusamus
                dolorem impedit provident sit. A aut cupiditate doloremque doloribus, in iste, minima molestias nobis soluta
                suscipit ullam.</p>
        </div>


    </body>
</html>